[
  {
    "name": "_toolshed-server._tcp.a.localhost.",
    "type": "SRV",
    "ttl": 60,
    "value": {
      "priority": 0,
      "weight": 5,
      "port": 8080,
      "target": "127.0.0.1."
    }
  },
  {
    "name": "_toolshed-server._tcp.b.localhost.",
    "type": "SRV",
    "ttl": 60,
    "value": {
      "priority": 0,
      "weight": 5,
      "port": 8080,
      "target": "127.0.0.2."
    }
  }
]